/*A:link, A:visited { color : #0000FF}
A:hover { text-decoration : none ; color : #FF6600}
A:active { text-decoration : none; color : #FF0000}

A:link.top { color : #FFFFFF; text-decoration: none}
A:visited.top { color : #FFFFFF; text-decoration: none}
A:active.top { text-decoration : none; color : #FF0000}
A:hover.top { text-decoration : none ; color : #FF6600}*/

.f10 {font-size: 10px;line-height: 130%}
.f12 {font-size: 12px;line-height: 130%}
.f13 {font-size: 13px;line-height: 130%}
.f14 {font-size: 14px;line-height: 130%}
.f16 {font-size: 16px;line-height: 130%}
.f18 {font-size: 18px;line-height: 130%}
.f20 {font-size: 20px;line-height: 130%}
.f24 {font-size: 24px;line-height: 130%}
.f26b {font-size: 26px;line-height: 130%; font-weight: bold}

body {
	margin: 0px;
	padding: 0;
}
.f12gr {  font-size: 12px; line-height: 130%; color: #666666}
.f12cha {  font-size: 12px; line-height: 130%; color: #993300}

#sizai_menu.side_menu td {
	font-size: 10px; line-height: 130%;
}

.clearfix:before,
.clearfix:after {
	content:"";
	display:block;
	clear:both;
	height:0;
}



/*

	2015 new header/footer

*/
#logoArea,
#headerArea,
#pagetopArea,
#sitemapArea,
#footerArea {
	text-align: center;
}

#logoArea.tskLeft,
#headerArea.tskLeft,
#pagetopArea.tskLeft,
#sitemapArea.tskLeft,
#footerArea.tskLeft {
	text-align: left;
}

#logoArea table,
#headerArea table,
#pagetopArea table,
#sitemapArea table,
#footerArea table {
	width: 850px;
	margin: 0 auto;
}
#pagetopArea.tskLeft table,
#sitemapArea.tskLeft table,
#footerArea.tskLeft table,
#logoArea.tskLeft table,
#headerArea.tskLeft table {
	margin:0 0 0 20px;
}

#logoArea {
	background-color: #FFF;
	height: 51px;
}

#logoArea table td {
	padding: 9px 0 0;
	vertical-align: middle;
	text-align:left;
}

#logoArea table td img {
	vertical-align: bottom;
	margin-right: 15px;
}


#logoArea table td.logo {
	text-align: right;
}

#logoArea a img,
#headerArea a img,
#pagetopArea a img,
#sitemapArea a img,
#footerArea a img {
	border:none !important;
}


#headerArea {
	background: #00793d url(/common/images/bg_navi.gif) repeat-x;
}

#headerArea table td ul {
	margin: 0;
	padding: 0;
}

#headerArea table td ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#headerArea table td ul li a {
	display: block;
	cursor:pointer;
}

#headerArea table td ul li a span {
	display: block;
	height: 58px;
	text-indent: -9999px;
	background:url(/common/images/bt_navi.gif) no-repeat;
}

#headerArea table td ul li.navi01 a span { width: 110px; background-position: 0px 0px; }
#headerArea table td ul li.navi02 a span { width: 130px; background-position: -110px 0px; }
#headerArea table td ul li.navi03 a span { width: 126px; background-position: -240px 0px; }
#headerArea table td ul li.navi04 a span { width: 164px; background-position: -366px 0px; }
#headerArea table td ul li.navi05 a span { width: 150px; background-position: -530px 0px; }
#headerArea table td ul li.navi06 a span { width: 170px; background-position: -680px 0px; }




#pagetopArea {
	padding: 20px 0 0;
}

#pagetopArea table td{
	text-align: right;
}




#sitemapArea {
	background: #e3e3e3;
	padding: 20px 0;
}


#sitemapArea table td {
	font-size: 12px;
	vertical-align: top;
	text-align: left;
	padding: 0 10px 0 5px;
}

#sitemapArea table td p {
	font-weight: bold;
	margin: 0 0 10px;
}

#sitemapArea table td ul {
	margin: 0 0 20px;
	padding: 0;
}

#sitemapArea table td ul li {
	margin: 0 0 10px;
	padding: 0 0 0 20px;
	list-style: none;
	line-height: 120%;
	background:url(/common/images/ic_footer_link.gif) 5px 0.4em no-repeat;
}

#sitemapArea table td ul li ul {
	margin: 10px 0 0;
}

#sitemapArea table td ul li ul li {
	background: none;
	margin: 0 0 5px;
	padding: 0;
}

#sitemapArea table td a {
	color: #666;
}

#sitemapArea table td.last_child {
	width: 152px;
	padding-left: 10px;
	border-left: 1px dotted #808080;
	position: relative;
}

#sitemapArea table td.last_child p.last{
	position: absolute;
	bottom: 0;
	left: 10px;
}



#footerArea {
	background: #00793d;
	padding: 20px 0;
}

#footerArea table td {
	color: #FFF;
	font-size: 10px;
	text-align: left;
}

#footerArea table td a {
	color: #FFF;
	text-decoration: none;
}

#footerArea table td.copyright {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}
